 .body {
	margin : 0;
	padding : 0;
	text-align : center;
	color : #5C5C5C;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	background-repeat: repeat;
	background-position: center;
	background-color: #FFF;
}
 
  
#site {
	width: 650px;
	height: 25px;
	background-color: #000;
	}
   #gauche {
	display: block;
	margin : 0;
	height: auto;
	width: auto;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 15px;
	}
	#right {
	visibility: hidden;
	}
	#droite {
	display: block;
	margin : 0;
	height: auto;
	width: auto;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 15px;
	}
	#milieu {
	width: 55%;
	float: left;
	background-repeat: no-repeat;
	background-attachment: fixed;
	border: 0px none #EBEBEB;
	background-color: #FFF;
	padding: 5px;
}

#menu {
	visibility: hidden;
	background-color: #000;
	z-index:1;
	
}
#header {
	display: none;
				}


#footer {
	height: 0px;
	display: none;
	}


#menu_contenu {
	position : relative;
	bottom : 0;
	margin-left: 0px;
	float: none;
	font-size: 12px;
	width: auto;
	height: 25px;
	background-color: #FFFFFF;
	padding: 0;
	}

#menu_contenu  ul{
	list-style : none;
	margin : 0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}

#menu_contenu  li{
	float : left;
	text-transform : uppercase;
	height : 46px;
	line-height : 42px;
	background : no-repeat right;
	color: #9900CC;
	padding: 0px;
}
	
#menu_contenu  li a{
	margin : 0;
	text-decoration : none;
	color : #000000;
	font-weight : bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
}

#menu_contenu li a:hover {
	color : #FFFFFF;
	background-color: #FFFFFF;
}


#contenu {
	width : 45 %;
	float  : none;
	margin : 0;
	text-align: justify;
	width: 100%;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 0;
	padding-left: 10px;
	background-color: #FFF;
}
ul#navmenu {
	margin: 0;
	border: 0 none;
	padding: 0;
	width: 100%; /*For KHTML*/
	list-style: none;
	height: 24px;
	}

ul#navmenu li {
	margin: 0;
	border: 0 none;
	padding: 0;
	float: left;
	display: inline;
	list-style: none;
	position: relative;
	height: 24px;
	color: #000000;
	}

ul#navmenu ul {
	margin: 0;
	border: 0 none;
	padding: 0;
	width: 150px;
	list-style: none;
	display: none;
	position: absolute;
	top: 24px;
	left: 0;
	}

ul#navmenu ul:after /*From IE 7 lack of compliance*/{
	clear: both;
	display: block;
	font: 1px/0px serif;
	content: ".";
	height: 0;
	visibility: hidden;
	color: #000000;
	}

ul#navmenu ul li {
	width: 220px;
	float: left; /*For IE 7 lack of compliance*/
	display: block !important;
	display: inline; /*For IE*/
	}

/* Root Menu */
ul#navmenu a {
	float: none !important;
	float: left;
	display: block;
	background: url(images/menu.png) repeat;
	color: #FFFFFF;
	text-decoration: none;
	height: auto !important;
	height: 1%;
	text-indent: 2px;
	border-top: 1px solid #FFF;
	border-right: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	border-left: 1px solid #FFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 7px;
	line-height: 22px;
	font-weight: bold;
	padding-top: 0;
	padding-right: 5px;
	padding-bottom: 0;
	padding-left: 5px;
	}
ul#navmenu a:hover,
ul#navmenu li:hover a,
ul#navmenu li.iehover a {
	background: url(images/menu-over.png);
	color: #000000;
	z-index:2
	}
img {
    max-width: 75%;
    height: auto;
}
table {
	max-width: 500px;
	height: auto;
	background-color: #FFF;
}

